.moduleComponent.moduleComponenteventInfo{
    float: left;
    position: relative;
    width: 100%;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #000000;
}

.moduleComponent.moduleComponenteventInfo .bannerHtmlContent{
    float: left;
    position: relative;
    width: 100%;
}

.moduleComponent.moduleComponenteventInfo #quotesBanner{
    margin: 0;
    width: 100%;
}

.moduleComponenteventInfo .blocks{
    float: left;
    position: relative;
    width: 90%;
    margin: 0 5%;
    background: #eef3f6;
    border: 1px solid #b6d4e4;
}

.moduleComponenteventInfo .blocks .block{
    padding: 10px;
    outline: none;
}

.moduleComponenteventInfo .blocks .block .bannerImageContainer{
    float: left;
    position: relative;
    width: 100%;
    text-align: center;
    padding-bottom: 15px;
    box-sizing: border-box;
}

.moduleComponenteventInfo .blocks .block .bannerImageContainer img{
    display: inline-block;
    float: left;
}

.moduleComponenteventInfo .blocks .block .bannerHtmlContent{
    float: left;
    position: relative;
    width: 100%;
}

.moduleComponenteventInfo .blocks .block .bannerHtmlContent .bannerTitle{
    margin-top: 0;
}

.slick-prev:before, .slick-next:before{
    color: #000000;
}

.slick-dots li:before{
    display: none !important;
}

.slick-track{
    cursor: -webkit-grab;
}

@media (min-width: 576px) {  }

@media (min-width: 768px) {
    .moduleComponenteventInfo .blocks{
        width: 100%;
        margin: 0;
    }

    .moduleComponenteventInfo .blocks .block .bannerImageContainer{
        width: 40%;
        padding-right: 15px;
    }
    
    .moduleComponenteventInfo .blocks .block .bannerHtmlContent{
        width: 60%;
    }
}

@media (min-width: 992px) {
    .moduleComponent.moduleComponenteventInfo.hasQuotes > .bannerHtmlContent{
        width: 73%;
    }
    
    .moduleComponent.moduleComponenteventInfo #quotesBanner{
        width: 24%;
        float: right;
    }

    .moduleComponenteventInfo .blocks .block .bannerImageContainer{
        width: 30%;
        padding-bottom: 0;
    }
    
    .moduleComponenteventInfo .blocks .block .bannerHtmlContent{
        width: 70%;
    }
}

@media (min-width: 1200px) {  }